body{background:#f3f3f3;}
/*banner*/
.service_banner{width:100%;height:229px;background:url(../images/service_banner.jpg) no-repeat center;}
/*´óºÐ×Ó±³¾°*/
.big_box{width:1200px;height:auto;margin:0 auto}
/*±êÌâ*/
.til{width:1200px;height:55px;background:#fff;margin-top:20px;}
.til span{font-size:14px;text-align:center;width:120px;line-height:55px;background:#45a9e7;display:block;color:#fff;}
.service_cont{height:520px;background:#fff;margin-top:20px;}

.service_cont ul{}
.service_cont ul li{width:275px;height:225px;float:left;margin-left:20px;margin-top:30px;}
.service_cont ul li img{}
.service_cont ul li span{width:275px;display:block;text-align:center;padding-top:10px;}
.service_cont ul li a{font-size:14px;}






